var R=require("../../../../chunks/[turbopack]_runtime.js")("server/app/api/payment/webhook/route.js")
R.c("server/chunks/[root-of-the-server]__10iwa1x._.js")
R.c("server/chunks/[root-of-the-server]__18mzw7q._.js")
R.c("server/chunks/[root-of-the-server]__0l3yhx4._.js")
R.c("server/chunks/_1hj9e29._.js")
R.c("server/chunks/_next-internal_server_app_api_payment_webhook_route_actions_1vo63l1.js")
R.m(63915)
module.exports=R.m(63915).exports
